require( "scripts/style.lua" );


MakeDialog
{
	name = "journal3Dialog",
	
	Journal
	{
		name = "journal3",
		solved = "dutfields",
		Bitmap
		{
			name = "backgroundimage",
			image = "journal/john_druitt",
			x = 0,
			y = 0,
			scale = 1.00,

			SetStyle(DefaultStyle),
			Text
			{
				font = JournalBodyFont,
				name = "elizabeth stride",
				x=72,y=256,w=297,h=280,
				flags = kHAlignLeft + kVAlignTop,
				label = "elizabeth stride",
				SetStyle(ButtonStyle),
			},
			SetStyle(DefaultStyle),
			Text
			{
				name = "john druitt",
				label = "john druitt",
				x = 414,
				y = 257,
				w = 296,
				h = 131,
				font = JournalBodyFont,
				flags = kHAlignLeft+kVAlignTop,
			},
			SetStyle(DefaultStyle),
			Text
			{
				name = "EvidenceFound",
				label = "evidencefound",
				x = 414,
				y = 388,
				w = 304,
				h = 28,
				font = JournalBodyFont,
				flags = kHAlignCenter+kVAlignCenter,
			},
			SetStyle(DefaultStyle),
			Text
			{
				name = "evidence5",
				label = "evidence5",
				x = 411,
				y = 531,
				w = 153,
				h = 25,
				font = JournalBodyFont,
				flags = kHAlignCenter+kVAlignTop,
			},
			SetStyle(DefaultStyle),
			Text
			{
				name = "evidence6",
				label = "evidence6",
				x = 583,
				y = 529,
				w = 139,
				h = 26,
				font = JournalBodyFont,
				flags = kHAlignCenter+kVAlignCenter,
			},
			Bitmap
			{
				name = "evidenceMask",
				image = "journal/page_mask",
				x = 400,
				y = 0,
				scale = 1.00
			},
			Button
			{
				name = "prevPage",
				align=kHAlignLeft + kVAlignTop,
				graphics = {	"journal/previous_up",
								"journal/previous_over" };
				x = -2,
				y = 229,
				command =
					function()
						PreviousPage();
					end
			},
			Button
			{
				name = "nextPage",
				align=kHAlignLeft + kVAlignTop,
				graphics = {	"journal/next_up",
								"journal/next_over" };
				x = 742,
				y = 222,
				command =
					function()
						NextPage();
					end
			},
			Button
			{
				align=kHAlignLeft + kVAlignTop,
				graphics = {	"journal/close_up",
								"journal/close_over" };
				x = 329,
				y = 543,
				close = true,
			}
		}
	}
}
